/*
Theme Name:     Sweetdate Child
Theme URI:
Description:    Child theme for Sweetdate
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       sweetdate
Tags: dating, clean, responsive, creative, minimal, modern, landing page, social, buddypress,bbpress, woocommerce
License: GNU General Public License
License URI: license.txt
*/
@import url("../sweetdate/style.css");

/*
* Please add your custom styles below
*/

/*--- TEXT ---*/
.white, .wht { color: #ffffff !important; }

/*--- HEADINGS ---*/
h4 { margin-bottom: 0px !important; }

/*--- MEMBERSHIP ---*/
.membership .pricing-table .price { color: #f94604 !important; }
.membership .bullet-item::before { color: #f94604 !important; }
.button.link-button { color: #f94604 !important; }
.button.link-button:hover { color: #f69010 !important; }

/*--- MESSAGES & NOTICES ---*/
div#message.updated p { background-color: #f69010 !important; border-color: #f69010 !important; color: #ffffff !important; }
.activity-list li.load-more::before { color: #f94604 !important; }
.label { background: #f69010 none repeat scroll 0 0 !important;}

/*--- BUTTONS ---*/
.btnCTA a { background-color: #f94604 !important; color: #ffffff !important; }
.btnCTA a:hover { background-color: #fac004 !important; color: #ffffff !important; }
.button.bordered { color: #f94604 !important; }
.button.bordered:hover { color: #ffffff !important; }
.button.disabled.secondary, .button[disabled].secondary { background-color: #ffffff !important; color: #f94604 !important; }
.button.disabled.secondary:hover, .button[disabled].secondary:hover { background-color: #fac004 !important; color: #ffffff !important; }


/*--- MAIN MENU ---*/
.top-bar ul.left { float: right !important; }
#nav-menu-item-search { display: none; }

/*--- MAIN BODY ---*/
#main { padding-bottom: 60px !important; }
.page-id-1088 div#main, .page-id-92 div#main { padding-bottom: 0 !important; }

/*--- HOME PAGE --*/
.form-search.custom div.custom.dropdown a.current, .form-search.custom input[type="text"], .form-search.custom input[type="password"], .form-search.custom select { background-color: #ffffff !important; }
.form-search.custom div.custom.dropdown a.selector::after { border-color: #f94604 transparent transparent !important; }
.form-search.custom div.custom.dropdown a.selector, .form-search.custom div.custom.dropdown a.current, .form-search.custom select { border: 1px solid #f94604 !important }
.form-search a:not(.button), .form-search.custom input[type="text"], .form-search.custom input[type="password"], .form-search.custom select { color: #000 !important; }

.page-id-837 .vc_row { margin-right: 0 !important; margin-left: 0 !important; }

/*--- PROFILES ---*/
#profile-edit-form ul.button-nav li a { color: #f94604 !important; padding: 0 10px; }


/*--- FOOTER ---*/
.buddypress.widgets { float: right; }
#bp-login-widget-form { clear: both !important; }
#bp-login-widget-form label { color: #ffffff !important; }
#bp-login-widget-submit { background-color: #f94604 !important; border: 0px solid #f94604; border-radius: 3px; padding: 5px 10px !important; color: #ffffff !important; margin-right: 10px; margin-top: 8px;}
#bp-login-widget-submit:hover { background-color: #fac004 !important; }
.ftLogo { max-width: 150px; }
